

#content { 
position:absolute; 
top:15px; left:15px; 
background:#313131; 
background:rgba(49,49,49,0.70); 
width:280px; 
text-align:left; 
border: 1px solid #111; 
border-radius: 13px 13px 13px 13px;
}

#content p { 
padding:5px 5px 5px 15px; 
color:#fff; 
font:11pt "Helvetica Neue", "Helvetica", Arial, sans-serif; 
text-shadow: #000 0px 1px 0px; 
line-height:110%; 
}

#content p a, #content p a:hover, #content p a:visited { 
color:#fff; 
font:11pt "Helvetica Neue", "Helvetica", Arial, sans-serif; 
text-shadow: #000 0px 1px 0px; 
line-height:110%; 
text-decoration:none;
}

.stamp { 
float: right; 
margin: 15px 30px 0 0;
}


img {
padding:0px 0px 0px 10px; 
border: none;
}

a {
outline: none;
}










